package com.buy507.mall.mapper;

import com.buy507.mall.model.DmsOfflinePaymentRecord;

public interface DmsOfflinePaymentRecordMapper {
	
	DmsOfflinePaymentRecord selectOneByOrderId(Long orderId);
	
	int insert(DmsOfflinePaymentRecord offlinePaymentRecord);
	
	int updateById(DmsOfflinePaymentRecord offlinePaymentRecord);
	
}
